# Jitsi

Se hai bisogno o semplicemente voglia scambiare una chiacchiera con ggente amica e preferisci farlo 'guardandosi in faccia', anche se da lontano, lo strumento adatto è **Jitsi**.

**Jitsi** è un'applicazione di video-conferenza simile a Skype, ma realizzato con software libero (FOSS), ed è molto semplice ed intuitiva.<br><br>
Per utilizzare **Jitsi** dal tuo pc, purché sia dotato almeno di un microfono o meglio di microfono e webcam, **non è necessario installare un client**, basta collegarsi tramite il web-browser ad un server che fornisce il servizio, aprire una stanza e... il gioco è fatto.

Esistono anche applicazioni (clients) che puoi installare sul tuo pc per utilizzare **Jitsi**. Le trovi elencate [qui](https://desktop.jitsi.org/Main/Download#stableline).
Ovviamente, se le vuoi installare/provare, consigliamo di farlo con le versioni "**stable**".

**Jitsi** non richiede alcun tipo di autenticazione o registrazione.<br>L’unico neo di questo strumento è che a volte ha qualche problemino, soprattutto quando in una stanza ci sono molti (più di 15/20) partecipanti.
Per cercare di ridurre i problemi, raccomandiamo di utilizzare un browser aggiornato all’ultima versione (se non l’hai ancora fatto aggiornalo!)
> c’è chi dice che chrome dia meno problemi di firefox, c’è chi dice che è meglio tenere la chat chiusa, chi sostiene che da smartphone è meglio che da pc, sono tutti consigli che puoi sperimentare direttamente.


# Utilizzo da PC

Come detto non serve installare nulla basta connettersi ad un server che offra il servizio.

ad esempio: https://meet.jit.si

I server che forniscono accesso alla piattaforma di videoconferenza **Jitsi** sono molti, ne citeremo alcuni:

https://meet.jit.si è il server messo a disposizione dagli sviluppatori dell'applicazione.

altri server (consigliati) che forniscono lo stesso servizio sono ad es. https://vc.autistici.org/ (del collettivo **Autistici/Inventati**),oppure https://calls.disroot.org/ (gestito da un collettivo con sede ad Amsterdam).

## Creare una stanza

Creare una stanza per invitare amici ad una videoconferenza, ad un'assemblea o ad una chiacchiera è semplicissimo.

Basta raggiungere con il proprio web-browser uno dei server sopra elencati,

![pc](jts-pc-01.png){: .img }

scrivere nella casella il nome che vogliamo dare alla stanza (es. lamiastanza) e cliccare sul pulsante "GO".

![pc](jts-pc-02.png){: .img }

## Usare Jitsi

Ora che la stanza è stata creata, dobbiamo condividere il suo indirizzo (link) con le persone che vogliamo invitare.

Per farlo clicchiamo il pulsante con la "i" (info) del gruppo di pulsanti in basso a destra. Si aprirà un riquadro dal quale:

- selezionando "**Copy**" copierà nella clipboard il link che dovremo inviare con l'invito. Ti basterà incollarlo in una mail o in un messaggio ed inviarlo agli invitati.

- selezionando "**Add password**" potrai proteggere la tua stanza dall'accesso, di ospiti non graditi. In questo caso, naturalmente, dovrai comunicare agli invitati **in modo sicuro** anche la password di accesso.

![pc](jts-pc-03.png){: .img }

Ora ci resta solo da capire le funzione dei pulsanti disponibili e saremo pronti ad utilizzare questo strumento di video-comunicazione, per organizzare le nostre assemblee, chiacchierate o birrette.

Per comodità abbiamo numerato i pulsanti da 1 a 9.

![pc](jts-pc-04.png){: .img }


1 - premette di attivare la condivisione del proprio schermo

2 - alza la mano, segnalando ai partecipanti che si chiede di prendere parola

3 - apre il riquadro della chat dove ci si possono scambiare messaggi o link.

4 - attiva/disattiva il microfono

5 - lascia la stanza (ti disconnette dalla conversazione)

6 - attiva/disattiva la webcam

7 - attiva/disattiva la visualizzazione affiancata delle finestre dei partecipanti

8 - lo abbiamo già visto, contiene le info per la connessione alla stanza e permette di impostare una password di accesso

9 - apre il menu delle funzioni aggiuntive

E' tutto, ora prova e divertiti :)